# SPDX-FileCopyrightText: (C) 2023 AREA SCIENCE PARK - RIT <orfeo.operations@areasciencepark.it>
#
# SPDX-License-Identifier: CC0-1.0

type: object
required:
  - username
  - email
properties:
  username:
    type: string
  firstName:
    type: string
  lastName:
    type: string
  email:
    type: string
